/* $Id: custom.css,v 1.1 2010/06/24 23:08:18 jmburnz Exp $ */

/**********************************************************
 *                 Custom Styles
 **********************************************************/
/**
 * Here you can add custom stles for your theme that do not fit
 * into one if the modular stylesheets.
 */

/* Workaround for Admin menu bar shadow */
html body.admin-menu {
  margin-top:45px !important;
}

sup {
  top: 0.4em;
}

.image-style-aktualnosci-2 {
    border: 1px solid #E0E0E0;
    border-radius: 3px;
    float: left;
    margin: 5px 5px 5px 0;
    padding: 3px;
    max-width: 282px;
	width: auto;
}

#columns .node-article .field-type-image img {
	border: 0px;
	padding: 2px;
}

.panel-panel .field-name-field-image {
	width: auto;
}


.mapa-galeria {
   float: left;
   margin: 0 5px 0 0;
}

.mapa-more a {
   color: #0093dd;
}

.mapa-body {
    margin-bottom: 3px;
}

#ip-geoloc-map-of-view-mapa_inwestycji-page {
    height: 500px !important;
}

/* motyw żałobny */
/*
body {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
}

img {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: gray;
    -webkit-filter: grayscale(100%);
    -webkit-transition: all .6s ease;
    -webkit-backface-visibility: hidden;
}
*/
/* ************************************* */